JUST PLAYER inquiry/request

14 views
Skip to first unread message

tanaka@beat-holic

unread,
Nov 22, 2014, 11:50:51 PM11/22/14
to justpla...@googlegroups.com
はじめまして、田中千春と申します。

最新バージョン(3.37fix)をインストールしようとすると、
-24というエラーコードとエラーメッセージが毎回出てインストールができません。
どうすればいいですか。

端末は docomo XPERIA SO-02F、
OSは Android 4.4.2 です。
--
TANAKA, Chiharu
tan...@beat-holic.jp

yokmama

unread,
Nov 22, 2014, 11:52:35 PM11/22/14
to justpla...@googlegroups.com, tan...@beat-holic.jp
こんにちは

古いバージョンから使っていただきありがとうございます。

古いバージョンからのアップデートだと失敗することを確認しています。
一度、古いバージョンをインストールしてから新しいバージョンをインストールしてください。





--
You received this message because you are subscribed to the Google Groups "JustPlayer" group.
To unsubscribe from this group and stop receiving emails from it, send an email to justplayer-us...@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.



--
---
yield return new WaitForSeconds(夜子まま)

Reply all
Reply to author
Forward
0 new messages